/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_WATERMARK') 
 CREATE TABLE T_BAS_WATERMARK (
FID BIGINT DEFAULT 0 NOT NULL,
FTYPE CHAR(1) DEFAULT '0' NOT NULL,
FTEXTTYPE CHAR(1) DEFAULT '1' NOT NULL,
FLEVEL VARCHAR(10) DEFAULT 'root' NOT NULL,
FOBJECTID VARCHAR(36) DEFAULT ' ' NOT NULL,
FTEXT NVARCHAR(100),
FPICTURE NVARCHAR(255)
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
